<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/tdpurDiff61FP6" xml:lang="de">
   <Header>
      <Title>Einkauf (PUR)</Title>
      <Keyword type="header" order="d1e294473">
         <Level1>Unterschiede Infor LN FP6</Level1>
         <Level2>Einkauf (PUR)</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In diesem Hilfethema werden die Unterschiede für das Modul <GUIRef href="/baanerp/td/pur" role="module">Einkaufsüberwachung</GUIRef> in Infor LN FP5 und in Infor LN FP6 erläutert, die nicht in anderen Hilfethemen abgedeckt werden.</Paragraph>
      <GeneralSection>
         <SectionTitle>Mitarbeiter-Anmeldenamen für Genehmigung prüfen</SectionTitle>
         <Paragraph>Damit nur bestimmte Anwender berechtigt sind, Anforderungen zu genehmigen, wurde im Programm <GUIRef href="/baanerp/td/pur/tdpur0100m200" role="session">Parameter Anforderungen (tdpur0100m200)</GUIRef> das Kontrollkästchen <Link href="/baanerp/td/pur/tdpur0100m200#tdpur000.clca.2" role="formfield">Mitarbeiter-Anmeldenamen für Genehmigung prüfen</Link> hinzugefügt.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Kombinationsprogramm für EK-Lieferabrufpositionen</SectionTitle>
         <Paragraph>Das Programm <Link href="/baanerp/td/pur/tdpur3610m000" role="session">EK-Lieferabruf - Positionen ((tdpur3610m000)</Link> ist ein neues Programm zur vereinfachten Handhabung von EK-Lieferabrufen. Mit diesem Programm können Sie schnell die wichtigsten Daten für einen EK-Lieferabruf aufrufen, eingeben und verwalten sowie mit dem Abruf arbeiten.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Preisbestimmung für EK-Konsignationszahlungsaufträge</SectionTitle>
         <Paragraph>Damit ein Anwender den Preis auf einem Konsignationszahlungsauftrag nicht nur auf die Preisdaten de Konsignationsergänzungsauftrags basieren kann, sondern auch auf die aktuellen Daten zum Zeitpunkt des Verbrauchs, wurde im Programm <GUIRef href="/baanerp/td/pur/tdpur0100m400" role="session">Parameter Bestellungen (tdpur0100m400)</GUIRef> das Feld <Link href="/baanerp/td/pur/tdpur0100m400#tdpur000.pdbo.4" role="formfield">Preisbestimmung auf Basis von</Link> hinzugefügt.</Paragraph>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>